Method: onlineEvaluators.suspend

Full name: projects.locations.onlineEvaluators.suspend

Suspends an OnlineEvaluator. When an OnlineEvaluator is suspended, it won't run any evaluations until it is activated again.

Endpoint

post https://{service-endpoint}/v1beta1/{name}:suspend

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The name of the OnlineEvaluator to suspend. Format: projects/{project}/locations/{location}/onlineEvaluators/{id}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Operation.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.onlineEvaluators.update

For more information, see the IAM documentation.